<!DOCTYPE html>
<html lang="en">

<head>

    <link rel="stylesheet" href="style.css" type="text/css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css" />
    <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick-theme.css" />
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tvorogov Ilya</title>
</head>

<body>
    <header class="container-fluid px-0">
        <div class="container px-0 text-center">
            <img class="float-left logo1 m-2" src="https://pngimg.com/uploads/triangle/triangle_PNG93.png" class="logo" alt="#">           

            <h1 class="pt-4 pt-lg-5">Web 7</h1> 
        </div>
    </header>

    <div class="gallary d-flex flex-column ">
        <div class="container ss3 mb-3 p-3 text-center">
            <div class="slider">
                <img src="https://images-ext-2.discordapp.net/external/z_grDz8CLI2vv0_Pdb0pLEXGZV7EunGHVubLYRG0FJQ/https/images.wallpaperscraft.ru/image/zvezdy_galaktika_siyanie_svet_95414_800x600.jpg" alt="Natural">
                <img src="https://images-ext-1.discordapp.net/external/EcutxxWmCgW99-FQloc_Qj2bZensgXJdNCS_Vo4zuZk/https/images.wallpaperscraft.ru/image/zvezdy_galaktika_kosmos_124294_800x600.jpg" alt="Natural">
                <img src="https://images-ext-2.discordapp.net/external/4_Zze3meeUIjh-vtVULpja_MdxKrMDyJA2RMTJNUz_E/https/images.wallpaperscraft.ru/image/zvezdy_tumannost_kosmos_180783_800x600.jpg" alt="Natural">
                <img src="https://images-ext-1.discordapp.net/external/wFhDKZppNf_bumuyhaDpKKRw6uXT1_67sKpMc6dR_pw/https/images.wallpaperscraft.ru/image/zvezdy_tumannost_kosmos_192445_800x600.jpg" alt="Natural">
                <img src="https://images-ext-1.discordapp.net/external/78QH5ZP0Oo-CVItK6XBETYYFdd_H7CIssjmSOSxxK9Q/https/images.wallpaperscraft.ru/image/zvezdy_tumannost_korichnevyj_174756_800x600.jpg" alt="Natural">
                <img src="https://images-ext-2.discordapp.net/external/NAXP-7Uwk8TKcvVJVnPnmjlPg9V9zqFopY3U2ChCR2g/https/images.wallpaperscraft.ru/image/zvezdy_tumannost_kosmos_173118_800x600.jpg" alt="Natural">
                <img src="https://images-ext-1.discordapp.net/external/d0M-B0BiMYtRbI7C9ZV55AIcbMtl9VAWlpXA8v5Smbo/https/images.wallpaperscraft.ru/image/zvezdy_tumannost_kosmos_178694_800x600.jpg" alt="Natural">
                <img src="https://images-ext-2.discordapp.net/external/QVyRUG6OiANa1NtV0yuWL-E_JzhAJlznyH3nH7FfH38/https/images.wallpaperscraft.ru/image/zvezdy_vselennaia_tumannost_170716_800x600.jpg" alt="Natural">
                <img src="https://images-ext-2.discordapp.net/external/rro9unjjxkvo-hokXxqNWXxrrYXUKPn9kYYiLOvEFUE/https/images.wallpaperscraft.ru/image/zvezdy_kosmos_tumannost_141264_800x600.jpg" alt="Natural">
                <img src="https://images-ext-2.discordapp.net/external/-N9-lJsxmD0M8Tfd0helrFe__jtM7e7Q3Zebrp3FTFo/https/images.wallpaperscraft.ru/image/zvezdy_tumannost_kosmos_177798_800x600.jpg" alt="Natural">
                <img src="https://images-ext-2.discordapp.net/external/jtditG5NGJOxGpFXmzKjwTZfp5F83RlEFn2GEURAsFY/https/images.wallpaperscraft.ru/image/zvezdy_tumannost_kosmos_170582_800x600.jpg" alt="Natural">
                <img src="https://images-ext-1.discordapp.net/external/EcutxxWmCgW99-FQloc_Qj2bZensgXJdNCS_Vo4zuZk/https/images.wallpaperscraft.ru/image/zvezdy_galaktika_kosmos_124294_800x600.jpg" alt="Natural">
                <img src="https://images-ext-2.discordapp.net/external/5ZBmhARIsVEEwaLusBhKlwZI8DxwPnfOpM0VBy-R9xo/https/images.wallpaperscraft.ru/image/zvezdy_tumannost_kosmos_122035_800x600.jpg" hight="3000px" alt="Natural">
                <img src="https://images-ext-1.discordapp.net/external/wFhDKZppNf_bumuyhaDpKKRw6uXT1_67sKpMc6dR_pw/https/images.wallpaperscraft.ru/image/zvezdy_tumannost_kosmos_192445_800x600.jpg" hight="3000px" alt="Natural">
                <img src="https://images-ext-1.discordapp.net/external/iE5r6bVL2VJIeI3jPcI9gem97MsQKWJgMmNfg1HFGQU/https/images.wallpaperscraft.ru/image/zvezdy_kosmos_tumannost_95432_800x600.jpg" hight="3000" alt="Natural">
                <img src="https://images-ext-2.discordapp.net/external/5FTCdUi0P72uD7GKhLd-3b_UAkDv6tbDKWvoTU3AsMg/https/images.wallpaperscraft.ru/image/zvezdy_pleiady_tumannost_180920_800x600.jpg" hight="3000" alt="Natural">
            </div>
        </div>
    </div>

    <footer class="container-fluid flex-wrap align-content-center text-center">
        <p class="pt-5">
            <h1>&copy; Tvorogov Ilya 24/1</h1>
        </p>
    </footer>
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
    <script src="https://code.jquery.com/jquery-1.11.0.min.js"></script>
    <script src="https://code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
    <script src="script.js"></script>
</body>

</html>